<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="09cda6c017067aaa0145af97f1ca0cc9">
  <dict>
    <!--2023-01-31 11:53:42.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:53:42.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:53:42.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-01-31 11:53:42.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:53:42.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:53:42.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-01-31 11:53:42.000-->
    <int key="Ikev2PcscfIpv4Address">16389</int>
    <!--2023-01-31 11:53:42.000-->
    <int key="Ikev2PcscfIpv6Address">16390</int>
    <!--2023-01-31 11:53:42.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:53:42.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-01-31 11:53:42.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:53:42.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:53:42.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:53:42.000-->
    <string key="carrier_vowifi_title">Wifi Calling</string>
    <!--2023-01-31 11:53:42.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:53:42.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:53:42.000-->
    <int key="utBearType">1</int>
    <!--2023-01-31 11:53:42.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:53:42.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:53:42.000-->
    <int key="utNafPort">80</int>
    <!--2023-01-31 11:53:42.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-01-31 11:53:42.000-->
    <string key="utParamsCfg">0:1,6:1,9:2,19:1</string>
    <!--2023-01-31 11:53:42.000-->
    <int key="utUseApn">1</int>
    <!--2023-01-31 11:53:42.000-->
    <string key="vowifiHplmnListItem">41301, epdg.epc.mnc001.mcc413.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:53:42.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:53:42.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:53:42.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:53:42.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-01-31 11:53:42.000-->
    <string key="vowifi_UT_APN">xcap</string>
    <!--2023-01-31 11:53:42.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2023-01-31 11:53:42.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-01-31 11:53:42.000-->
    <string key="wfc_format_wifi_string">%1$s Wifi Call</string>
    <!--2023-01-31 11:53:42.000-->
    <string key="wfc_spn_string">Mobitel</string>
  </dict>
</config>
